Summary: Intel 8048 Macro Cross Assembler
Packager: David Wayne Summers <david@summersoft.fay.ar.us>
Copyright: GPL
Version: 4.0
Release: 1
Name: xasm48
Group: Utilities
URL: ftp://summersoft.fay.ar.us/pub/assemblers/xasm48-4.0-1.i386.rpm
Source0: ftp://summersoft.fay.ar.us/pub/assemblers/xasm48.tar.gz
BuildRoot: /tmp/xasm48

%description
This program allows the user to assemble code for the Intel 8048
CPU chip, a very nice 8-bit CPU.

%prep 
%setup -n xasm48

%build
make RPM_CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
cp xasm48 $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc xasm48.doc test.asm test1.asm
/usr/bin/xasm48
